## vCard data

vCard data — vCard import/export interface.

## Synopsis

    MIMEDirVCard*       vcard_from_tags                     (GSList *tags);
    GSList*             vcard_to_tags                       (MIMEDirVCard *vcard);

## Description

Functions to import and export vCard files from GPE PIM applications using libmimedir.

## Details

### vcard_from_tags ()

    MIMEDirVCard*       vcard_from_tags                     (GSList *tags);

Create a mimedir vCard object from tag list.

`tags` : | pointer to tag list
Returns : | mimedir vCard object

### vcard_to_tags ()

    GSList*             vcard_to_tags                       (MIMEDirVCard *vcard);

Create a tag list from a vCard object.

`vcard` : | mimedir vCard object
Returns : | new allocated tag list